.CustomSelect {
    :global {
        .ant-select {
            width: 100%;

            &:not(.ant-select-customize-input) .ant-select-selector {
                background-color: transparent;
                height: 40px;
                border-radius: 8px;
                border-color: #f0f0f0;
                width: 200px;
                margin-left: -100px;
            }
        }

        .ant-select-selection-placeholder {
            &:not(:focus) {
                font-size: 16px;
                margin: auto;
            }
        }

        .ant-select-selection-item {
            font-size: 16px;
            width: 200px;
            margin: auto;
        }

        .ant-select-arrow {
            display: none;
        }
    }
}